$kind: http-request
url: "{{Local_URL}}assets/624677ee-7cfc-4728-9cf3-2625d07a0db2/assetpayments/f7\
  c8a404-8457-4d3b-b64e-8171a69d6bda"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Fertilizers\",\r

    \    \"description\":\"Fram INput Fertilizers\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
